## powersploit 3.0.0+git20200817.d943001

=== debian/changelog ===
powersploit (3.0.0+git20200817.d943001-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ben Wilson ]
  * New helper-script format
  * Remove template comment and switch spaces to tabs

  [ Arnaud Rebillout ]
  * Update upstream URL
  * Update watch file to use git HEAD
  * New upstream version 3.0.0+git20200817.d943001

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 06 Dec 2021 15:11:40 +0700

powersploit (3.0.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 3.0.0
  * Update installation for new release
  * Use debhelper-compat 12
  * Bump to Standards-Version to 4.4.0
  * Use debian/gbp.conf

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Aug 2019 14:47:29 +0200

powersploit (2.2-1kali3) kali-dev; urgency=medium

  * Add helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 18 Jul 2019 20:29:42 +0100

powersploit (2.2-1kali2) kali-dev; urgency=medium

  * Switch install location

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 17 Jun 2019 13:02:30 +0100

powersploit (2.2-1kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Fri, 23 May 2014 07:01:53 -0400

powersploit (0.1+git20130611-1kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 17:18:22 -0500

powersploit (0.1+git20130611-1kali0) kali; urgency=low

  * Imported new upstream revision

 -- Devon Kearns <dookie@kali.org>  Tue, 11 Jun 2013 12:10:34 -0600

powersploit (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 02 Jan 2013 10:36:48 -0700
