=== debian/control ===
Source: powersploit
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/PowerShellMafia/PowerSploit
Vcs-Git: https://gitlab.com/kalilinux/packages/powersploit.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/powersploit

Package: powersploit
Architecture: all
Depends: kali-defaults (>= 2019.3.6),
         ${misc:Depends}
Description: PowerShell Post-Exploitation Framework
 PowerSploit is a series of Microsoft PowerShell scripts
 that can be used in post-exploitation scenarios during
 authorized penetration tests.
