=== debian/watch ===
version=4
opts="mode=git, \
  pgpmode=none, \
  pretty=3.0.0+git%cd.%h" \
https://github.com/PowerShellMafia/PowerSploit \
HEAD

# Use the following if upstream tags a new release:
#version=3
#https://github.com/PowerShellMafia/PowerSploit/releases .*/v?(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
